ompi/mca/btl/ Directory Reference.TH "ompi/mca/btl/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/btl/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBgm\fP"
.br
.ti -1c
.RI "directory \fBllc\fP"
.br
.ti -1c
.RI "directory \fBmvapi\fP"
.br
.ti -1c
.RI "directory \fBmx\fP"
.br
.ti -1c
.RI "directory \fBopenib\fP"
.br
.ti -1c
.RI "directory \fBportals\fP"
.br
.ti -1c
.RI "directory \fBself\fP"
.br
.ti -1c
.RI "directory \fBsm\fP"
.br
.ti -1c
.RI "directory \fBtcp\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbtl.h\fP"
.br
.RI "\fIBit Mover Interface (BTL). \fP"
.PP

.in -1c
